package com.doc.common.enums;

/**
 * 空间类型
 *
 * @author wukai
 */
public enum SpaceType {
    PUBLIC("1" , "公共"), DEPT("2" , "部门"), PERSONAL("3" , "个人");
    private final String value;
    private final String name;

    SpaceType(String value, String name) {
        this.value = value;
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
